Subject: [Idr] IDR agenda posted

From: "John G. Scudder" <[email-masked]>
Date: Tue, 21 Jul 2009 10:59:15 -0400

Folks,

The agenda has been posted at http://www.ietf.org/proceedings/75/agenda/idr.txt

As a reminder, the meeting WILL NOT START until we have at least one  
scribe to take notes.  In the interest of not wasting time, we would  
appreciate it if someone would volunteer ahead of time, instead of the  
traditional approach of everyone pretending to examine their shoelaces  
while the chairs wait for a volunteer at the last minute!  Please let  
us know if you're willing to cover yourself in glory by doing this.

Thanks in advance,

--John & Sue